<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'contentbank', language 'zh_cn', version '4.1'.
 *
 * @package     contentbank
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['author'] = '作者';
$string['choosecontext'] = '选择课程或类别...';
$string['close'] = '关闭';
$string['contentbank'] = '内容库';
$string['contentbankpreferences'] = '内容库偏好';
$string['contentdeleted'] = '已删除';
$string['contentname'] = '内容名称';
$string['contentnotdeleted'] = '试图删除内容时遇到错误。';
$string['contentnotrenamed'] = '试图重命名内容时遇到错误。';
$string['contentrenamed'] = '已重命名';
$string['contentsmoved'] = '内容库内容移动到{$a}。';
$string['contenttypenoaccess'] = '您无法查看这个{$a}实例。';
$string['contenttypenoedit'] = '您不能编辑此内容';
$string['contentvisibilitychanged'] = '内容现在是 {$a}';
$string['contentvisibilitynotset'] = '尝试设置内容可见性时遇到错误。';
$string['contextnotallowed'] = '在这种情况下，您不允许访问内容库。';
$string['deletecontent'] = '删除内容';
$string['deletecontentconfirm'] = '您确定要删除内容 <em>“{$a->name}”</em>和所有相关文件吗?此操作无法撤消。';
$string['deletecontentconfirmlinked'] = '内容只会从内容库中删除。 当前链接到它的任何地方都将自动更新以使用内容的副本。';
$string['displaydetails'] = '显示包含文件详细信息的内容库';
$string['displayicons'] = '用图标显示内容库';
$string['emptynamenotallowed'] = '不允许空名称';
$string['errordeletingcontentfromcategory'] = '从类别{$a}删除内容时出错。';
$string['errornofile'] = '创建内容需要兼容的文件。';
$string['eventcontentcreated'] = '内容创建';
$string['eventcontentdeleted'] = '内容删除';
$string['eventcontentreplaced'] = '内容替换为文件';
$string['eventcontentupdated'] = '内容更新';
$string['eventcontentuploaded'] = '内容上传';
$string['eventcontentviewed'] = '内容浏览';
$string['exit'] = '出口';
$string['file'] = '上传内容';
$string['file_help'] = '文件可以存储在内容库中，以便在课程中使用。只有网站上启用的内容类型所使用的文件才能被上传。';
$string['itemsfound'] = '找到{$a}个项目';
$string['lastmodified'] = '最后修改';
$string['more'] = '更多';
$string['name'] = '内容';
$string['nocontentavailable'] = '没有可用的内容';
$string['nocontenttypes'] = '无内容类型可用';
$string['nopermissiontodelete'] = '您没有权限删除内容。';
$string['nopermissiontomanage'] = '您没有管理内容的权限。';
$string['notavailable'] = '抱歉，此内容不可用。';
$string['notvalidpackage'] = '抱歉，此文件无效。';
$string['privacy:metadata:content:contenttype'] = '内容库中内容的内容类型插件。';
$string['privacy:metadata:content:name'] = '内容库中的内容名称。';
$string['privacy:metadata:content:timecreated'] = '内容创建的时间。';
$string['privacy:metadata:content:timemodified'] = '内容修改的时间。';
$string['privacy:metadata:content:usercreated'] = '用户已经创建了内容。';
$string['privacy:metadata:content:usermodified'] = '修改内容的最后一个用户。';
$string['privacy:metadata:contentbankcontent'] = '存储内容库的内容。';
$string['privacy:metadata:userid'] = '创建或修改内容库内容的用户的ID。';
$string['privacy:request:preference:set'] = '设置“{$a->name}”的值为“{$a->value}”';
$string['public'] = '公共';
$string['rename'] = '重命名';
$string['renamecontent'] = '重命名内容';
$string['replacecontent'] = '替换为文件';
$string['searchcontentbankbyname'] = '按名称搜索内容';
$string['size'] = '大小';
$string['timecreated'] = '创建的时间';
$string['type'] = '类型';
$string['unlisted'] = '未列出';
$string['unsupported'] = '不支持此内容类型。';
$string['upload'] = '上传';
$string['uses'] = '已链接的地点';
$string['visibilitychoicepublic'] = '公共';
$string['visibilitychoiceunlisted'] = '未列出';
$string['visibilitypref'] = '默认内容可见性';
$string['visibilitypref_help'] = '默认情况下，您在内容库中创建的内容将使用此可见性设置。';
$string['visibilitysetpublic'] = '公开';
$string['visibilitysetunlisted'] = '取消列出';
$string['visibilitytitleunlisted'] = '{$a} (未列出)';
