<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'user', language 'zh_cn', version '4.1'.
 *
 * @package     user
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcondition'] = '添加条件';
$string['adverbfor_and'] = '与';
$string['adverbfor_andnot'] = '与';
$string['adverbfor_or'] = '或';
$string['applyfilters'] = '应用过滤器';
$string['clearfilterrow'] = '移除过滤器行';
$string['clearfilters'] = '清空过滤器';
$string['clearfilterselection'] = '从过滤器移除 "{$a}"';
$string['countparticipantsfound'] = '找到了{$a}个参与人';
$string['filterbykeyword'] = '关键词';
$string['filterrowlegend'] = '过滤器 {$a}';
$string['filtersetmatchdescription'] = '如何组合多个过滤器';
$string['filtertype'] = '过滤器类型';
$string['match'] = '匹配';
$string['matchofthefollowing'] = '以下各项:';
$string['moodlenetprofile'] = 'MoodleNet 配置文件ID';
$string['moodlenetprofile_help'] = '此字段用于将您的 MoodleNet 个人资料链接到 Moodle。 它需要一个符合 WebFinger 的 URI。';
$string['placeholdertype'] = '输入...';
$string['placeholdertypeorselect'] = '输入或选择…';
$string['privacy:courserequestpath'] = '申请的课程';
$string['privacy:descriptionpath'] = '个人档案描述';
$string['privacy:devicespath'] = '用户设备';
$string['privacy:draftfilespath'] = '草稿文件';
$string['privacy:lastaccesspath'] = '最后访问课程';
$string['privacy:metadata:address'] = '用户的地址。';
$string['privacy:metadata:aim'] = '用户的 AIM 号';
$string['privacy:metadata:alternatename'] = '用户的备用名。';
$string['privacy:metadata:appid'] = '应用 ID，通常情况下像 com.moodle.moodlemoble 这样子';
$string['privacy:metadata:auth'] = '用于此用户记录的身份验证插件。';
$string['privacy:metadata:autosubscribe'] = '用户在讨论区发布帖子后是否设置为自动订阅的偏好。';
$string['privacy:metadata:calendartype'] = '要使用的日历类型的用户偏好。';
$string['privacy:metadata:category'] = '类别标识符';
$string['privacy:metadata:city'] = '用户所在城市。';
$string['privacy:metadata:confirmed'] = '是否为活跃用户。';
$string['privacy:metadata:country'] = '用户所在国家。';
$string['privacy:metadata:courseid'] = '课程 ID';
$string['privacy:metadata:currentlogin'] = '此用户的当前登录名。';
$string['privacy:metadata:data'] = '该用户的自定义用户字段的相关数据。';
$string['privacy:metadata:deleted'] = '显示用户是否已被删除的标记。';
$string['privacy:metadata:department'] = '用户所属的部门。';
$string['privacy:metadata:description'] = '此用户的常规信息。';
$string['privacy:metadata:devicename'] = '设备名称，occam 或 iPhone等。';
$string['privacy:metadata:devicetablesummary'] = '此表存储用户的移动设备信息，以发送推送通知';
$string['privacy:metadata:email'] = '用于联系的电子邮件地址。';
$string['privacy:metadata:emailstop'] = '禁用将通知发送给用户的偏好。';
$string['privacy:metadata:fieldid'] = '用户自定义字段的 ID。';
$string['privacy:metadata:filelink'] = '文件表中存储了用户的多个不同文件。';
$string['privacy:metadata:firstaccess'] = '此用户首次访问本站的时间。';
$string['privacy:metadata:firstip'] = '首次 IP 地址记录';
$string['privacy:metadata:firstname'] = '用户的名字。';
$string['privacy:metadata:firstnamephonetic'] = '用户名字的拼音。';
$string['privacy:metadata:fullname'] = '此课程的全称 。';
$string['privacy:metadata:hash'] = '上个密码的哈希值。';
$string['privacy:metadata:icq'] = '用户的 ICQ 号码。';
$string['privacy:metadata:id'] = '用户 ID';
$string['privacy:metadata:idnumber'] = '由机构提供的识别号';
$string['privacy:metadata:imagealt'] = '用户图像的替代文本。';
$string['privacy:metadata:infotablesummary'] = '存储自定义用户信息。';
$string['privacy:metadata:institution'] = '该用户所属的机构。';
$string['privacy:metadata:lang'] = '用户的语言偏好。';
$string['privacy:metadata:lastaccess'] = '用户最近一次访问本站的时间。';
$string['privacy:metadata:lastaccesstablesummary'] = '用户最后一次访问课程的信息。';
$string['privacy:metadata:lastip'] = '用户最后一次所用 IP 地址。';
$string['privacy:metadata:lastlogin'] = '用户最后一次登录。';
$string['privacy:metadata:lastname'] = '用户姓氏。';
$string['privacy:metadata:lastnamephonetic'] = '用户姓氏的拼音。';
$string['privacy:metadata:maildigest'] = '此用户的邮件摘要的设置。';
$string['privacy:metadata:maildisplay'] = '用户向其他用户显示其电子邮件地址的偏好。';
$string['privacy:metadata:middlename'] = '用户的中间名';
$string['privacy:metadata:mnethostid'] = 'MNet 主机的标识符（如果使用）';
$string['privacy:metadata:model'] = '设备名称，occam 或 iPhone 等。';
$string['privacy:metadata:moodlenetprofile'] = '用户的 MoodleNet 配置文件';
$string['privacy:metadata:msn'] = '用户的 MSN 号';
$string['privacy:metadata:my_pages'] = '用户页面 - 个人主页和个人档案。此表不包含个人数据，仅用于将个人主页版块链接到用户';
$string['privacy:metadata:my_pages:name'] = '页面名称';
$string['privacy:metadata:my_pages:private'] = '该页面是私人页面（个人主页）还是公共页面（个人档案）';
$string['privacy:metadata:my_pages:userid'] = '拥有此页面的用户或系统默认值为0的用户';
$string['privacy:metadata:password'] = '该用户登录系统的密码。';
$string['privacy:metadata:passwordresettablesummary'] = '跟踪密码重置确认令牌的表';
$string['privacy:metadata:passwordtablesummary'] = '用户之前使用过的所有密码哈希值的循环记录。';
$string['privacy:metadata:phone'] = '用户的电话号码。';
$string['privacy:metadata:picture'] = '与此用户相关的图片的详细信息。';
$string['privacy:metadata:platform'] = '设备平台，安卓或 iOS 等';
$string['privacy:metadata:policyagreed'] = '确定用户是否同意站点政策的标记。';
$string['privacy:metadata:pushid'] = '设备推送令牌/密钥/标识符/注册 ID';
$string['privacy:metadata:reason'] = '申请本课程的原因。';
$string['privacy:metadata:requester'] = '申请课程的用户的 ID';
$string['privacy:metadata:requestsummary'] = '存储有关用户提出的课程申请的信息。';
$string['privacy:metadata:secret'] = '保密...不确定';
$string['privacy:metadata:sessdata'] = '会话内容';
$string['privacy:metadata:sessiontablesummary'] = '基于数据库的会话存储';
$string['privacy:metadata:shortname'] = '本课程的简称。';
$string['privacy:metadata:sid'] = '会话 ID';
$string['privacy:metadata:skype'] = '用户的 Skype 号';
$string['privacy:metadata:state'] = '0 表示普通会话';
$string['privacy:metadata:summary'] = '本课程的描述。';
$string['privacy:metadata:suspended'] = '显示用户是否已在此系统上被暂停的标记。';
$string['privacy:metadata:theme'] = '显示主题风格的用户偏好。';
$string['privacy:metadata:timeaccess'] = '访问此课程的时间。';
$string['privacy:metadata:timecreated'] = '此记录创建的时间。';
$string['privacy:metadata:timemodified'] = '此记录被修改的时间。';
$string['privacy:metadata:timerequested'] = '用户首次请求重置此密码的时间。';
$string['privacy:metadata:timererequested'] = '用户再次请求重置此密码的时间。';
$string['privacy:metadata:timezone'] = '用户所在的时区';
$string['privacy:metadata:token'] = '保密设置并通过电子邮件发送给用户';
$string['privacy:metadata:trackforums'] = '讨论区及其跟踪的偏好。';
$string['privacy:metadata:trustbitmask'] = '信任码掩码';
$string['privacy:metadata:url'] = '与此用户相关的网址。';
$string['privacy:metadata:user_preference:core_user_welcome'] = '首次向用户显示欢迎消息时记录的时间戳。';
$string['privacy:metadata:user_preferences'] = '与指定用户关联的偏好';
$string['privacy:metadata:user_preferences:name'] = '偏好名称';
$string['privacy:metadata:user_preferences:userid'] = '用户 ID';
$string['privacy:metadata:user_preferences:value'] = '偏好值';
$string['privacy:metadata:userid'] = '链接到该表的用户 ID。';
$string['privacy:metadata:username'] = '该用户的用户名。';
$string['privacy:metadata:usertablesummary'] = '该表存储用户的主要个人数据。';
$string['privacy:metadata:uuid'] = '设备供应商 UUID';
$string['privacy:metadata:version'] = '设备版本，如6.1.2, 4.2.2等。';
$string['privacy:metadata:yahoo'] = '用户的 Yahoo 号';
$string['privacy:passwordhistorypath'] = '密码历史记录';
$string['privacy:passwordresetpath'] = '密码重置';
$string['privacy:privatefilespath'] = '私人文件';
$string['privacy:profileimagespath'] = '头像';
$string['privacy:sessionpath'] = '会话数据';
$string['selectfiltertype'] = '选择';
$string['supportmessagealternative'] = '相反您可以通过电子邮件发送 {$a}.';
$string['supportmessagenotsent'] = '很遗憾您的消息无法发送。';
$string['supportmessagesent'] = '您的消息已发送。';
$string['supportmessagesentforloggedoutuser'] = '要小心处理这条消息。发件人未登录，因此尚未确认他们的身份。';
$string['target:upcomingactivitiesdue'] = '即将到来的活动';
$string['target:upcomingactivitiesdue_help'] = '此目标为即将到来的活动生成提醒。';
$string['target:upcomingactivitiesdueinfo'] = '此处列出了所有即将到来的应有见解的活动。这些学生直接收到了这些见解。';
$string['userprofile'] = '用户资料';
